Bug 1261209 - Include livecd-iso-to-* tools
Include livecd-iso-to-* tools
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ovirt-node-ng-platform
  Show dependency treegraph
 
Reported: 2015-09-08 18:58 EDT by Fabian Deutsch
Modified: 2016-07-19 13:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:49:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2015-09-08 18:58:26 EDT
Description of problem:
Currently the livecd-iso-to-disk and -pxeboot are part of livecd-tools. But as we slowly move towards live-media-creator, it might make sense to move the livecd-to-* tools to a new home as well.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Brian Lane 2015-09-09 13:05:01 EDT
I've pondered a rewrite of them, or merging them into a non-gui version of liveusb-creator so now is probably a good time to do that. I haven't looked at liveusb-creator in a while so I'm not sure how feasible that is. I'll add it to my list of things to look at.
Comment 2 Fedora End Of Life 2016-07-19 13:49:53 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.